[ Maverik Level 2 functions ]

#

mav_drawInfoTransFrame

## Summary

Transform drawing information to object coordinates.

## Syntax

MAV_drawInfo mav_drawInfoTransFrame(MAV_drawInfo in, MAV_matrix mat);

- MAV_drawInfo in
  Drawing information.

- MAV_matrix mat
  Matrix.

## Description

This function is analgous to mav_lineTransFrame, but transforms drawing information by the inverse of matrix `mat`.

## See also

mav_lineTransFrame.

Back to the index page.